@media (max-width:680px){.header-mobile .header-content
.right{width:100%;background:#ec3e44}.header-content  #right .menu a, .header-content  #right .mobile-socialmenu
a{color:#fff !important}.header-content
.open.left{background:url("/assets/templates/iFeatures/images/open-header.png") no-repeat bottom center;background-size:contain;height:93px}.mobile-socialmenu{width:100%}.mobile-socialmenu
img{margin-top:0!important}ul.mobile-socialmenu-inner{margin:0;width:100%}.header-content .mobile-socialmenu-inner
li{display:block;margin-left:auto;margin-right:auto;width:100%;height:39px;background-none !important;text-align:center;line-height:39px}.prev,.next{left:79%}.desktop{display:none}.mobile{display:block}.fw-social{margin-top:0px}.slideshow .video-player
iframe{width:270px !important;height:152px !important}.lightbox
.content{width:100%;margin-left:auto;margin-right:auto}.lightbox
.close{margin-left:0px}br{display:none}#process .wide-page
.top{width:95%;margin-left:auto;margin-right:auto}#process .top
.content{width:100%}#process .top .content
.article_content{width:95%;margin-left:auto;margin-right:auto}#process
.arrow{margin-top:10px;margin-bottom:10px}#process .process-arrows{width:95%;clear:both;float:none;margin-left:auto;margin-right:auto}.process-container{width:100%}.jspHorizontalBar{display:none}.process-left,.process-right{display:block}.social{display:none}.contact-form{display:none}#generic.film-page .page h2,
#generic.film-overview .page
h2{width:95%;margin-left:auto;margin-right:auto}#generic.film-page .left
img{clear:both;float:none;display:block;max-width:100%;height:auto;margin-left:auto;margin-right:auto}#generic.film-page
.stage{float:none;width:300px;display:block;margin-left:auto;margin-right:auto;margin-left:auto;padding-left:65px}#generic.film-page .stage .stage-inner{margin-left:-10px}#generic.film-page .stage .stage-inner
p{display:inline}#generic.film-page .page .light-blue-hr, #generic.film-page .page .grey-hr,
#generic.film-overview .page .light-blue-hr, #generic.film-overview .page .grey-hr{width:95%;margin-left:auto;margin-right:auto;float:none;clear:both}#generic.film-page .page .tabs,
#generic.film-overview .page
.tabs{width:95%;margin-left:auto;margin-right:auto}a.menu_tag{height:39px;line-height:39px;padding:0;width:100%;display:block;background-color:#222}.mobile-menu{width:30px;height:23px;background:url("/assets/templates/iFeatures/images/ifeatures-mobile-assets/menu-icon.png") no-repeat  bottom center transparent;display:block;float:right;margin-top:21px;margin-right:9%}.mobile-menu.open{background:url("/assets/templates/iFeatures/images/ifeatures-mobile-assets/close-icon.png") no-repeat  bottom center transparent;width:23px;height:23px;margin-right:9%}.box{width:307px;clear:both;float:none;position:relative;margin-left:auto;margin-right:auto}.set-cookies{display:none}.header{background:#fff;position:fixed;z-index:14;height:62px}.header-content{width:100%}.header-content
h1{margin-top:0}.header .left
img{width:90%;margin-top:20px;margin-left:8%;display:block}.header-content
.left{width:100%;background-color:#fff;background:url("/assets/templates/iFeatures/images/ifeatures-mobile-assets/grad-header-piece.png") no-repeat  bottom center transparent;background-size:contain;height:77px}.header-content .right
.socialmenu{display:none}.header-content li, .header-content li:hover, .header-content li:active{padding:0;margin:0;background-image:-webkit-gradient(
linear,
right bottom,
left bottom,
color-stop(0.24, #EC3E44),
color-stop(1, #843F95),
color-stop(1, #FF5D60)
);background-image:-o-linear-gradient(left, #EC3E44 24%, #843F95 100%, #FF5D60 100%);background-image:-moz-linear-gradient(left, #EC3E44 24%, #843F95 100%, #FF5D60 100%);background-image:-webkit-linear-gradient(left, #EC3E44 24%, #843F95 100%, #FF5D60 100%);background-image:-ms-linear-gradient(left, #EC3E44 24%, #843F95 100%, #FF5D60 100%);background-image:linear-gradient(to left, #EC3E44 24%, #843F95 100%, #FF5D60 100%)}.header-content
.right{background-image:-webkit-gradient(
linear,
right bottom,
left bottom,
color-stop(0.24, #EC3E44),
color-stop(1, #843F95),
color-stop(1, #FF5D60)
) !important;background-image:-o-linear-gradient(left, #EC3E44 24%, #843F95 100%, #FF5D60 100%) !important;background-image:-moz-linear-gradient(left, #EC3E44 24%, #843F95 100%, #FF5D60 100%) !important;background-image:-webkit-linear-gradient(left, #EC3E44 24%, #843F95 100%, #FF5D60 100%) !important;background-image:-ms-linear-gradient(left, #EC3E44 24%, #843F95 100%, #FF5D60 100%) !important;background-image:linear-gradient(to left, #EC3E44 24%, #843F95 100%, #FF5D60 100%) !important}.header-content .menu, .header-content .menu
li{width:100%;text-align:center}.header-content
.menu{margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;height:inherit}.header-content .menu  li.active,
.header-content .menu li:hover,
.header-content .menu
li{font-size:18px;margin-top:0px;padding:0px
6px 0;height:39px;line-height:39px;border-bottom:solid 1px rgba(255,255,255, 0.2);background:none;background-image:-webkit-gradient(
linear,
right bottom,
left bottom,
color-stop(0.24, #EC3E44),
color-stop(1, #843F95),
color-stop(1, #FF5D60)
);background-image:-o-linear-gradient(left, #EC3E44 24%, #843F95 100%, #FF5D60 100%);background-image:-moz-linear-gradient(left, #EC3E44 24%, #843F95 100%, #FF5D60 100%);background-image:-webkit-linear-gradient(left, #EC3E44 24%, #843F95 100%, #FF5D60 100%);background-image:-ms-linear-gradient(left, #EC3E44 24%, #843F95 100%, #FF5D60 100%);background-image:linear-gradient(to left, #EC3E44 24%, #843F95 100%, #FF5D60 100%)}.header-content #right,
#home .header-content
.right{border-top:solid 1px rgba(255,255,255,0.2);width:100%;display:none}.slideshow-item
.text{display:none}.slideshow-outer{margin-top:51px}.wrapper{width:100%}#generic
.page{margin-left:0;margin-right:0;width:100%}#generic .page
h2{width:95%;text-align:right;margin-left:auto;margin-right:auto}#generic .page
.right{float:none;clear:both;width:95%;margin-left:auto;margin-right:auto}#generic .page .left
img{display:block}#generic .page
.left{float:none;clear:both;width:95%;margin-left:auto;margin-right:auto}#generic .page .left
h3{padding-top:14px}.full-w{width:100%}.teams-overview{width:100%}.team-overview-tpl{float:none;clear:both}.team-overview-tpl
h3{margin-top:10px}.mini-ov .team-overview-tpl,   .mini-ov .team-overview-tpl .grey-hr{width:282px;text-align:left;margin-left:auto;margin-right:auto}.date{display:none}#generic .right
img{margin-top:20px}#generic
img{margin-left:auto;margin-right:auto;max-width:100%}#generic .page
.top{width:95%;margin-left:auto;margin-right:auto}#generic .page
.tabs{width:95%;padding:0;margin-left:auto;margin-right:auto}#generic.article .page
.tabs{width:95%;margin-left:auto;margin-right:auto}.tab{width:100%;text-align:center;float:left;border-bottom:1px solid #fff;height:40px;padding-left:0}dl{display:none}.tab
.text{float:none;text-align:center}.tabend{display:none}.tagtab{margin-left:0}.article_content{width:100%}.with
.left{width:95%;margin-right:auto;margin-left:auto;clear:both;float:none}.with .left
h4{text-align:right;margin-right:20px;font-size:20px}.with .right, #generic .with
.right{width:100%}.with .right a, .with .right
img{float:right}#generic .header .right, #conversation .header .right, #process .header
.right{width:100%}#conversation .wide-page
.top{width:95%;margin-left:auto;margin-right:auto}.wide-page{z-index:10}h2{font-size:24px}.wide-page{width:100%;padding-left:0px;padding-right:0px}.top{width:98%}#conversation .wide-page .tabs,.tabs{width:95%;margin-left:auto;margin-right:auto}.tab{border-bottom:solid 1px #fff;background-color:#a7a6a6;text-align:center;line-height:39px;height:39px;padding:0}.tabs .active,.tab:hover,.tab.active{border-bottom:solid 1px #fff}.tab
.text{clear:both;float:none;text-align:center;color:#fff}.tab a, .tab a:active, .tab a:visited,.tab{color:#fff}#generic
.tags{width:100%}.tags{margin-left:0;margin-top:0;background-color:#222;text-align:center;line-height:39px;height:39px;padding:0;width:100%;float:left}.tag-col{width:100%;background:#222}.right.masonry,.masonry{width:95%}#conversation .wide-page
.right{float:none;clear:both;margin-right:auto;margin-left:auto;min-height:100px;width:95%}.ditto_next{display:none}.text-only-wide .article_item, .text-only .article_item, .thumb_text
.article_item{width:95%}.article-video
.article_item{position:relative;padding-bottom:56.25%;padding-top:5px;height:0;overflow:hidden;width:100%}.article-video .article_item iframe,
.article-video .article_item object,
.article-video .article_item
embed{position:absolute;top:0;left:0;width:100%;height:100%}.article-video{max-width:100%;margin-bottom:20px}.wide-page{margin-bottom:0;min-height:300px}.with .grey-hr{width:95%;margin-left:auto;margin-right:auto;float:none;clear:both}.footer{min-height:20px}.article_content .video-wrapper{clear:both;width:100%;margin-top:20px}.article_content .video-container{padding-top:1px}.a_item.article_video{margin:0}}